<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/tv_item_name"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.18"
            android:background="#D9E1F2"
            android:gravity="center"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_5"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_5"
            android:textSize="@dimen/dp_14"
            tools:text="品名" />

        <View
            android:layout_width="@dimen/dp_1"
            android:layout_height="match_parent"
            android:background="#BAC5D3" />

        <TextView
            android:id="@+id/tv_item_value"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="0.82"
            android:gravity="center_vertical"
            android:paddingLeft="@dimen/dp_10"
            android:paddingTop="@dimen/dp_5"
            android:paddingRight="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_5"
            android:textSize="@dimen/dp_14"
            tools:text="巴西肥牛" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_1"
        android:background="#BAC5D3" />

</LinearLayout>
